@0 = ~Wer traut sich, mich zu stören?!~
@1 = ~Wir sind hier, um Euch dazu zu bewegen, diese Gruppe von Abenteurern im Osten freizugeben.~
@2 = ~Ha, ha, ha... Ihr werdet mich zu nichts bewegen..... Wartet! Ah, aber natürlich... Ihr seid diese armseligen Sterblichen, die kürzlich mein jüngstes Haustier getötet haben... Sie kam völlig hilflos zu mir und ich gab ihr die Ewigkeit... und jetzt habt Ihr sie ihr wieder genommen! Jetzt werde ich Euch zu meiner Sammlung hinzufügen! Ihr habt ja keine Ahnung, welches Schicksal Euch erwartet!~
@3 = ~Ihr... habt Ferium das angetan? Dann werden wir Euch auch zerstören müssen.~
@4 = ~IHR werdet zerstört werden... Ich bin Euer schlimmster Albtraum!~
